<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio11</title>
</head>
<body>

	<script type="text/javascript">
		let radio;
		let area;
		let longitud;
		let volumen;

		radio=parseFloat(prompt("Introduce el radio del círculo"));

		area=Math.PI*Math.pow(radio,2);
		longitud=2*Math.PI*radio;
		volumen=(4/3)*Math.PI*Math.pow(radio,3);

		document.write("El área es "+area+"<br>");
		document.write("La longitud es "+longitud+"<br>");
		document.write("El volumen es "+volumen);

	</script>
	
</body>
</html>